#bigpic { width:300px; float:left; margin:0 0 0px 0; }
#bigpic img { display:block; margin:0 auto; width: 300px; }
#thumbs { height:80px; /*width:300px;*/ clear:both; display:block;/* background:#1a86ce;*/ }
#thumbs ul{ position:relative; left:-37px; float: left;}
#thumbs ul li { height:60px; width:60px; display: inline; margin:10px 5px 0 0; float:left; }
#thumbs ul li img { border:1px solid #ccc; }
#thumbs ul li img:hover { cursor:pointer; border:1px solid #ddd; }
.b {border:0px solid #ccc;}
.thresixty{ left: 204px;
    position: relative;
    top: -72px;
    width: 80px; height:66px; float: left;}

